@import url(bootstrap.min.css);@import url(navs.css);@import url(font-awesome.min.css);@import url(owl.carousel.min.css);@import url(bootstrap-datetimepicker.min.css);@import url(jquery-ui.min.css);body{background-color:#fff}
.wrapper{margin:0 auto;width:100%;background:#fff;box-shadow:0 0 10px #b4b4b4!important;color:#444;font-size:14px;line-height:1.75;font-family:'Open Sans',sans-serif;letter-spacing:.35px;font-weight:300}
a{color:#444;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-ms-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear}
a:focus,a:hover{color:#4caede;text-decoration:none;outline:0}
p{color:#444}
hr{border-top:1px solid #eee}
.marg50{margin-top:50px}
.text-center{text-align:center}
header .site-lang{position:absolute; right:10px; top:5px; color:#fff; font-size:12px;}
header .site-lang a{color:#fff;}
header .site-lang a.active{color:#555;}

.navbar-brand{height:auto;padding:0;line-height:1}
.navbar-default{background-color:transparent;border-color:transparent}
.navbar-default .navbar-toggle{border:none;margin:0;padding:0;transition:all .2s ease-in-out}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0 0}
.navbar-default .navbar-toggle .nav-icon{margin:9px;width:40px}
.navbar-default .navbar-toggle .nav-icon div,.navbar-default .navbar-toggle .nav-icon:after,.navbar-default .navbar-toggle .nav-icon:before{background-color:#777;border-radius:3px;content:'';display:block;height:3px;margin:7px 0;transition:all .2s ease-in-out}
.navbar-default .navbar-toggle[aria-expanded]:not(.collapsed) .nav-icon:before{transform:translateY(10px) rotate(135deg);-moz-transform:translateY(10px) rotate(135deg);-webkit-transform:translateY(10px) rotate(135deg)}
.navbar-default .navbar-toggle[aria-expanded]:not(.collapsed) .nav-icon:after{transform:translateY(-10px) rotate(-135deg);-moz-transform:translateY(-10px) rotate(-135deg);-webkit-transform:translateY(-10px) rotate(-135deg)}
.navbar-default .navbar-toggle[aria-expanded]:not(.collapsed) .nav-icon div{-webkit-transform:scale(0);transform:scale(0)}
.navbar-default .navbar-nav{margin-top:7px}
.navbar-default .navbar-nav li a{background:0 0!important;color:#444!important;text-transform:uppercase}
.navbar-default .navbar-nav li a:hover{color:#4caede!important;text-decoration:none}
.navbar-default .navbar-nav li a .caret{color:inherit}
.navbar-default .navbar-nav li.dropdown li a{text-transform:none}
.navbar-default .navbar-nav li.dropdown li a:hover{color:#444!important;background:#f7f7f7!important;text-decoration:none}
.navbar-default .navbar-nav li.dropdown>a:hover{background:0 0!important;text-decoration:none}
.navbar-default .navbar-nav li.active>a{background:0 0!important;color:#4caede!important}
.navbar-default .navbar-nav li.active>a:hover{text-decoration:none}
.navbar-default .navbar-nav li.open>a{color:#4caede!important;text-decoration:none}
.navbar-default .navbar-nav>li>a{color:#444;padding:15px 7px;font-weight:400;display:inline-block}
.navbar-default .navbar-nav>li:last-child>a{padding-right:0}
.navbar{height:auto;margin-bottom:0;border-radius:0;min-height:auto;border:none;padding:0}
.caret{color:#4caede}
.form-planner .form-group{margin-bottom:30px}
.form-planner label{font-size:13px;line-height:12px;text-transform:uppercase;color:#fff;font-weight:400;margin-bottom:10px}
.form-wizzard label{font-size:13px;font-weight:400}
.form-wizzard .form-control{background-color:#f8f8f8;border-color:#eee;box-shadow:none;margin-bottom:25px}
.footer-top .form-wizzard .form-control{margin-bottom:15px}
.form-control{display:inline-block;padding:9px 15px;font-size:13px;border-radius:0;height:auto;color:#444}
.form-control.__plannerInput{background:#fff url(../images/icons/calendar-default.png) no-repeat 95% center}
.theme-select{width:100%;overflow:hidden;background:#fff url(../images/icons/select-arrow.png) no-repeat 100% 50%}
.theme-select select.form-control{background:0 0;background-image:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.theme-select select.form-control:focus{outline:0}
.theme-select select.form-control option{background-color:#4caede;color:#fff}
.search-group{position:relative;width:100%}
.form-control-search{position:absolute;top:14px;right:25px;color:#999}
.btn-default{display:inline-block;padding:10px 15px;font-size:13px;text-align:center;text-transform:uppercase;color:#fff;border:1px solid #4caede;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background-color:#4caede;line-height:1.75}
.btn-default:focus,.btn-default:hover{border:1px solid #649918;background-color:#649918;color:#fff}
.h1{font-size:2.1em;font-weight:100;color:#fff;margin-top:0;margin-bottom:0}
.h2{font-size:27px;font-weight:300;margin-top:0;margin-bottom:40px;padding-bottom:30px;text-align:center;background:url(../images/icons/header-icon.png) no-repeat center bottom;font-family:Montserrat}
.h3{position:relative;font-size:1.7em;font-weight:500;margin-top:0;margin-bottom:30px;padding-bottom:15px;text-transform:capitalize;font-family:montserrat}
.h3:before{content:"";position:absolute;left:0;bottom:0;width:50px;height:2px;background-color:#4caede}
.title-secondary{display:block;margin-top:15px;font-family:open sans,sans-serif;font-size:14px}
.breadcrumbs{background-repeat:no-repeat; height:200px;}
.breadcrumbs .breadcrumb{margin-bottom:0;background-color:transparent;border-radius:0;border:none;float:right;padding:3px 0}
.breadcrumbs .breadcrumb>li{font-size:13px;color:#fff;float:left}
.breadcrumbs .breadcrumb>li>a{font-size:1em;color:#fff}
.breadcrumbs .breadcrumb>li.active{font-size:1em;color:#fff}
.breadcrumbs .breadcrumb>li i{padding:0 10px}
.pagination{margin:0;padding:0}
.pagination li{float:left;list-style:none}
.pagination li a,.pagination li span{display:inline-block;float:none;padding:4px 12px;background-color:#fff;border:1px solid #eee;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-right:5px}
.pagination li a:first-child,.pagination li span:first-child{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.pagination li a:last-child,.pagination li span:last-child{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.pagination li a.active,.pagination li a:focus,.pagination li a:hover,.pagination li span.active,.pagination li span:focus,.pagination li span:hover{background-color:#4caede;color:#fff;border:1px solid #4caede}
.simple{width:100%;border-collapse:collapse}
.simple tr td{padding-bottom:15px;font-weight:300}
.simple tr td span{color:#4caede}
.simple tr td:nth-child(odd){padding-left:0}
.simple tr td:nth-child(even){text-align:right}
.nav-tabs{border-bottom:none}
.nav-tabs>li>a{border-radius:0;padding-left:45px;padding-right:45px;background-color:#f3f3f3;color:#777}
.nav-tabs>li.active>a{color:#4caede;background-color:#fff;border-top:1px solid #4caede;border-bottom-color:transparent;cursor:default}
.nav-tabs>li.active>a.focus,.nav-tabs>li.active>a:hover{color:#4caede;background-color:#fff;border-top:1px solid #4caede;border-bottom-color:transparent;cursor:default}
.tab-content{padding-top:20px}
.tab-content p{color:#777;margin-bottom:30px}
.tab-content h4{margin-top:20px;margin-bottom:30px}
.panel-group .panel{border-radius:0}
.panel-default{border:none}
.panel-default>.panel-heading{color:#111;font-size:13px;text-transform:uppercase;border:none;padding:0}
.panel-default>.panel-heading .panel-title{display:inline-block;padding:15px}
.panel-default>.panel-heading:before{content:"+";display:inline-block;vertical-align:top;width:50px;height:50px;background-color:#4caede;color:#fff;text-align:center;font-size:2em;line-height:50px}
.panel{box-shadow:none;background-color:#fff}
.panel-group .panel+.panel{margin-top:15px}
.panel-group .panel-heading+.panel-collapse>.list-group,.panel-group .panel-heading+.panel-collapse>.panel-body{border:none}
.panel-body p{line-height:22px}
.ui-widget-content{width:100%!important}
.ui-state-default{text-align:center!important;color:#111!important;border:1px solid #f1f1f1!important;background:#fff!important;padding:10px 0!important;font-weight:300!important}
.ui-state-default.ui-state-active,.ui-state-default:hover{background:#4caede!important;color:#fff!important;border:1px solid #4caede!important}
.ui-datepicker-today .ui-state-highlight{background-color:rgba(115,175,27,.6)!important;color:#fff!important}
.ui-datepicker-multi .ui-datepicker-group table{width:90%;border-collapse:collapse;font-size:1em}
.ui-datepicker-multi .ui-datepicker-group table td{padding:0}
.ui-widget-header{border:none;background:0 0;color:#111;font-weight:300}
.ui-datepicker-next .ui-icon{background:url(../images/icons/datepicker-right.png) no-repeat}
.ui-datepicker-prev .ui-icon{background:url(../images/icons/datepicker-left.png) no-repeat}
.ui-datepicker-next-hover,.ui-datepicker-prev-hover{background:0 0!important;border:none!important}
.highlight a{background:#4caede!important}
.ui-widget-content{border:none;background:#fff;color:#fff;margin-top:10px}
.ui-slider-horizontal{height:2px}
.ui-slider-range{background:#4caede}
.ui-slider-handle{border:none!important;-webkit-border-radius:50%!important;-moz-border-radius:50%!important;border-radius:50%!important;background:#4caede!important;padding:0!important}
.ui-slider-horizontal .ui-slider-handle{top:-3px;margin-left:0}
.ui-slider .ui-slider-handle{width:8px;height:8px}
#amount{margin-top:11px;font-size:13px;color:#999}
#amount #amount1{float:left}
#amount #amount2{float:right}
.media{margin-top:25px}
.media-heading{display:inline-block;vertical-align:middle;font-weight:400;margin-bottom:0}
.media-content{padding-bottom:15px;border-bottom:1px solid #eee}
.media-date{display:inline-block;font-size:12px;font-weight:400;margin-left:15px;margin-bottom:15px}
.dropdown-menu{min-width:220px;right:auto;left:0;top:100%;border:none;box-shadow:none;padding:0;border-radius:0;background-color:#fff}
.dropdown-menu>li>a{display:block;padding:11px 15px;color:#444;border-top:1px solid #eee;font-size:13px;border-left:1px solid #eee;border-right:1px solid #eee;white-space:nowrap;text-transform:none}
.dropdown-menu>li:last-child>a{border-bottom:1px solid #eee}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:#4caede}
.dropdown-menu>li.active>a{color:#4caede;background:0 0}
.dropdown-menu>li.active>a:focus,.dropdown-menu>li.active>a:hover{background-color:#4caede;color:#fff}
.header .header-top{border-bottom:1px solid #f1f1f1}
.header .header-top .header-email,.header .header-top .header-location,.header .header-top .header-phone{font-size:13px;padding:13px 15px;border-right:1px solid #eee;float:left}
.header .header-top .header-location{padding-left:0}
.header .header-top .header-email i,.header .header-top .header-location i,.header .header-top .header-phone i{font-size:16px;margin-right:5px;color:#4caede}
.header .header-top .header-email a,.header .header-top .header-location a,.header .header-top .header-phone a{margin-left:3px;font-weight:400;text-transform:none}
.header .header-top .header-email a:hover,.header .header-top .header-location a:hover,.header .header-top .header-phone a:hover{color:#4caede}
.header .header-top .header-social{float:left;text-align:center}
.header .header-top .header-social a{display:inline-block;margin:11px 15px;font-size:16px;color:#444}
.header .header-top .header-social a:hover{color:#4caede}
.header .header-top .header-social a:last-child{margin-right:0}
.header .header-bottom{padding:10px 0;width:100%}
.header .header-bottom .header-logo{float:left}
.bg-parallax{background:url(../images/parallax/slide1.jpg);}
.banner-welcome{position:absolute; top:150px; width:600px;left:50%; margin-left:100px; display:block; color:#f5f5f5; font-size:56px; font-weight:bold; z-index:1; line-height:70px;}
/*** Banner parallax**/
.bg-parallax2 {background: url(../images/parallax/slide2.jpg);}
.banner{padding:75px 0}
.banner .banner-parallax .banner-parallax_raiting{margin-bottom:30px}
.banner .banner-parallax .banner-parallax_raiting a{cursor:default}
.banner .banner-parallax .banner-parallax_raiting .star::before{font-family:FontAwesome;content:"\f006";font-size:1.7em;color:#fff;margin:0 5px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.banner .banner-parallax .banner-parallax_raiting .star.__js_selected::before,.banner .banner-parallax .banner-parallax_raiting .star.__selected::before{content:"\f005";color:#4caede;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.banner .banner-parallax .banner-parallax_t{font-size:43px;color:#fff;margin-top:0;margin-bottom:30px;font-family:Montserrat}
.banner .banner-parallax .banner-parallax_price{font-size:21px;color:#fff;margin-bottom:30px}
.banner .banner-parallax .banner-parallax_price span{color:#4caede}
.planner .planner-block{width:100%;padding:30px;background-color:rgba(0,0,0,.6)}
.planner .planner-block .planner-check-availability{margin-top:16px;text-align:right}
.section,section{position:relative;z-index:992;padding-top:75px;padding-bottom:75px;background-color:#fff}
.best-room{background:#f8f8f8}
.best-room_nav{margin-bottom:50px;text-align:center}
.best-room_nav a{position:relative;display:inline-block;margin:0 -2.5px;text-align:center;color:#111;font-size:13px;line-height:12px;text-transform:uppercase;padding:16px 30px;border-top:1px solid #f1f1f1;border-right:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1}
.best-room_nav a:first-child{border-left:1px solid #f1f1f1}
.best-room_nav a.active,.best-room_nav a:focus,.best-room_nav a:hover{background-color:#4caede;color:#fff}
.best-room_nav a.active:after,.best-room_nav a:focus:after,.best-room_nav a:hover:after{content:'';position:absolute;bottom:-1px;left:50%;margin-left:-5px;width:0;height:0;border-bottom:5px solid #fff;border-right:5px solid transparent;border-left:5px solid transparent}
.best-room-carousel{position:relative}
.best-room_ul{padding:0;list-style:none;margin-bottom:0}
.best-room_li{margin-bottom:30px}
.best-room-info{padding:30px;-webkit-transition:border-color .25s linear;-moz-transition:border-color .25s linear;-ms-transition:border-color .25s linear;-o-transition:border-color .25s linear;transition:border-color .25s linear;background:#fff}
.best-room_li:hover .best-room-info{border-color:#4caede}
.best-room_img{position:relative}
.best-room_img::after{content:'';display:block;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:20px solid #fff;position:relative;margin:-20px auto 0}
.best-room_img img{width:100%;height:auto}
.best-room_img .best-room_overlay{position:absolute;left:0;top:0;right:0;bottom:0;text-align:center;background-color:rgba(0,0,0,.5);opacity:0;-webkit-transition:.3s all linear;-moz-transition:.3s all linear;-ms-transition:.3s all linear;-o-transition:.3s all linear;transition:.3s all linear}
.best-room_img .best-room_overlay .overlay_icn{position:absolute;top:0;left:50%;opacity:0;margin-left:-22px;width:44px;height:44px;margin-top:-22px}
.best-room_img .best-room_overlay .overlay_icn a{color:#fff;display:block;width:100%;height:100%;position:relative}
.best-room_img .best-room_overlay .overlay_icn a::before{content:'';display:block;width:44px;height:1px;background-color:#fff;position:absolute;top:50%}
.best-room_img .best-room_overlay .overlay_icn a::after{content:'';display:block;width:1px;height:44px;background-color:#fff;position:absolute;left:50%}
.best-room_img .best-room_overlay .overlay_txt{position:absolute;left:50%;bottom:0;margin-left:-33px;opacity:0}
.best-room_img .best-room_overlay .overlay_txt a{color:#fff}
.best-room_img .best-room_overlay .overlay_txt a:after{content:"\2192";padding-left:10px;color:#4caede;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.best-room_img .best-room_overlay .overlay_btn{position:absolute;left:50%;bottom:0;width:80px;margin-left:-40px;opacity:0}
.best-room_img .best-room_overlay .overlay_btn .btn{height:auto;line-height:40px}
.best-room_img .best-room_overlay:hover{opacity:1}
.best-room_img .best-room_overlay:hover .overlay_icn{opacity:1;-webkit-transition:.3s all linear;-moz-transition:.3s all linear;-ms-transition:.3s all linear;-o-transition:.3s all linear;transition:.3s all linear;top:50%}
.best-room_img .best-room_overlay:hover .overlay_txt{opacity:1;-webkit-transition:.3s all linear;-moz-transition:.3s all linear;-ms-transition:.3s all linear;-o-transition:.3s all linear;transition:.3s all linear;bottom:30%}
.best-room_img .best-room_overlay:hover .overlay_btn{opacity:1;-webkit-transition:.3s all linear;-moz-transition:.3s all linear;-ms-transition:.3s all linear;-o-transition:.3s all linear;transition:.3s all linear;bottom:35%}
.best-room_t{margin-bottom:10px;text-align:center;font-family:Montserrat}
.best-room_t a{font-size:19px;font-weight:400}
.best-room_desc{margin-bottom:15px;text-align:center}
.best-room_price{text-align:center;font-size:18px;font-weight:400}
.best-room_price span{color:#4caede}
.best-room_footer{margin-top:15px}
.best-room_footer .footer_el{float:left;width:25%;padding:10px 0;font-size:13px;text-align:center;border-right:1px solid #eee;border-top:1px solid #eee;border-bottom:1px solid #eee}
.best-room_footer .footer_el i{color:#4caede;margin-right:5px}
.best-room_footer .footer_el.__bed{border-left:1px solid #eee}
.room-detail .room-detail_price{font-size:13px;color:#777;text-align:right;margin-bottom:45px}
.room-detail .room-detail_price span{font-size:1.3em;font-weight:700;color:#4caede}
.room-detail .room-detail_overview .overview_t{font-size:1.3em;color:#111;margin-bottom:5px}
.room-detail .room-detail_overview p{color:#777;line-height:24px;margin-bottom:40px}
.tab-pane>h4{margin-top:0}

.gallery .portfolio-sorting{padding:0;display:table;margin:auto;margin-bottom:50px;margin-top:50px}
.gallery .portfolio-sorting li{list-style:none;float:left}
.gallery .portfolio-sorting li a{position:relative;display:inline-block;text-align:center;padding:7px 23px;border-top:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;background:#fff}
.gallery .portfolio-sorting li:first-child a{border-left:1px solid #eee}
.gallery .portfolio-sorting li a.active,.gallery .portfolio-sorting li a:focus,.gallery .portfolio-sorting li a:hover{background-color:#4caede;color:#fff}
.gallery .portfolio-sorting li a.active:after,.gallery .portfolio-sorting li a:focus:after,.gallery .portfolio-sorting li a:hover:after{content:'';position:absolute;bottom:-1px;left:50%;margin-left:-5px;width:0;height:0;border-bottom:5px solid #fff;border-right:5px solid transparent;border-left:5px solid transparent}
.gallery .gallery-block .gallery_ul{padding:0;list-style:none;margin-bottom:0}
.gallery .gallery-block .gallery_ul .gallery_li{margin-bottom:5px;width:100%}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img{position:relative;height:230px;overflow:hidden}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img img{width:100%;height:auto}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay{position:absolute;left:0;top:0;right:0;bottom:0;text-align:center;background-color:rgba(0,0,0,.5);opacity:0;-webkit-transition:.25s all ease-in-out;-moz-transition:.25s all ease-in-out;-ms-transition:.25s all ease-in-out;-o-transition:.25s all ease-in-out;transition:.25s all ease-in-out}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_icn{position:absolute;top:0;left:50%;opacity:0;margin-top:-21px;margin-left:-20px}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_icn a{color:#fff}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_icn a i{font-size:3em}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_txt{position:absolute;left:50%;bottom:0;margin-left:-33px;opacity:0}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_txt a{color:#fff}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay .overlay_txt a:after{content:"\2192";padding-left:10px;color:#4caede;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay:hover{opacity:1}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay:hover .overlay_icn{opacity:1;-webkit-transition:.25s all ease-in-out;-moz-transition:.25s all ease-in-out;-ms-transition:.25s all ease-in-out;-o-transition:.25s all ease-in-out;transition:.25s all ease-in-out;top:50%}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay:hover .overlay_txt{opacity:1;-webkit-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-ms-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;transition:.3s all ease-in-out;bottom:30%;transition-delay:.15s}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_img .gallery_overlay2{position:absolute;left:0;top:0;right:0;bottom:0;text-align:center;background-color:rgba(0,0,0,.5);opacity:0;-webkit-transition:.25s all ease-in-out;-moz-transition:.25s all ease-in-out;-ms-transition:.25s all ease-in-out;-o-transition:.25s all ease-in-out;transition:.25s all ease-in-out}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_icn{position:absolute;top:0;left:50%;opacity:0;margin-left:-30px;width:60px;height:60px;margin-top:-30px}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_icn a{color:#fff;display:block;width:100%;height:100%;position:relative}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_icn a::before{content:'';display:block;width:60px;height:1px;background-color:#fff;position:absolute;top:50%}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_icn a::after{content:'';display:block;width:1px;height:60px;background-color:#fff;position:absolute;left:50%}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_txt{position:absolute;left:50%;bottom:0;margin-left:-33px;opacity:0}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_txt a{color:#fff}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2 .overlay_txt a:after{content:"\2192";padding-left:10px;color:#4caede;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2:hover{opacity:1}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2:hover .overlay_icn{opacity:1;-webkit-transition:.25s all ease-in-out;-moz-transition:.25s all ease-in-out;-ms-transition:.25s all ease-in-out;-o-transition:.25s all ease-in-out;transition:.25s all ease-in-out;top:50%}
.gallery .gallery-block .gallery_ul .gallery_li .gallery_box .gallery_overlay2:hover .overlay_txt{opacity:1;-webkit-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-ms-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;transition:.3s all ease-in-out;bottom:30%;transition-delay:.15s}
.gallery .gallery-block .gallery-viewmore{text-align:center}
.gallery .gallery-block .gallery-viewmore a{font-size:1em;font-weight:300;color:#777}
.gallery .gallery-block .gallery-viewmore a:after{content:"\2192";padding-left:10px;color:#4caede;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.gallery-page .gallery{padding-bottom:30px}
.shuffle-item{margin-bottom:30px}
.portfolio-item{font-size:14px;position:relative;overflow:hidden;display:block;-webkit-transition:all .9s ease;-moz-transition:all .9s ease;transition:all .9s ease}
.portfolio-items{margin-bottom:0}
.portfolio-item a{display:inline-block;color:#fff!important}
.portfolio-item a:hover .portfolio-overlay{opacity:1;visibility:visible}
.portfolio-item img{max-width:none;position:relative;left:0;width:100%;-webkit-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-ms-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;transition:.3s all ease-in-out}
.portfolio-item:hover img{transform:scale(1.2,1.2) translate(15px,15px);-ms-transform:scale(1.2,1.2) translate(15px,15px);-webkit-transform:scale(1.2,1.2) translate(15px,15px);-webkit-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-ms-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;transition:.3s all ease-in-out}
.portfolio-overlay{background:none repeat scroll 0 0 rgba(0,0,0,.5);height:100%;position:absolute;width:100%;top:0;left:0;transition:all .4s ease;-moz-transition:all .4s ease;-webkit-transition:all .4s ease;opacity:0;visibility:hidden;overflow:hidden}
.portfolio-overlay .caption{position:absolute;bottom:100px;left:0;padding:0 30px;text-align:left;transition:all .4s ease;-moz-transition:all .4s ease;-webkit-transition:all .4s ease;opacity:0}
.portfolio-item a:hover .portfolio-overlay .caption{bottom:10%;opacity:1}
.portfolio-item .caption{margin-bottom:0;font-weight:400;color:#fff;font-size:16px;line-height:1.5;font-family:Montserrat,sans-serif}
.portfolio-item span{display:inline-block;width:100%;font-weight:300;font-size:13px;font-family:Open Sans,sans-serif}
.portfolio-wide div{margin-bottom:10px}
.module{padding-left:17px;padding-right:17px;padding-bottom:25px}
.module .theme-select,.module input:not(.btn){background-color:#f5f5f5!important}
.module .form-control{border:none;box-shadow:none}
.module .module-block .module-block_header{text-align:center;padding-top:20px;padding-bottom:20px;margin-bottom:25px;font-size:1.3em;letter-spacing:.5px;color:#fff;border-bottom:1px solid #404040}
.module .module-block .module-block_footer{color:#fff}
.module .module-block .module-block_footer p{color:#fff}
.module .module-block .order-list div{font-size:12px;margin-bottom:5px}
.module .module-block .order-list div span{color:#777}
.module .module-block .order-list div:last-child{margin-bottom:0}
.module .module-block .wizzard-total{padding-top:10px}
.module .module-block .wizzard-total div{font-size:14px;text-transform:uppercase;color:#fff}
.module .module-block .wizzard-total div span{color:#4caede}
.module .module-block .wizzard-total div:last-child{margin-bottom:0}
.wizzard{padding-bottom:70px}
.wizzard-search-btn{width:100%;margin-top:29px;padding:5px 15px 4px 15px}
.wizzard .wizzard-list{position:relative}
.wizzard .wizzard-list .wizzard_footer{margin-top:15px}
.wizzard .wizzard-list .wizzard_footer .footer_el{float:left;width:25%;padding:10px 0;font-size:13px;text-align:center;border-right:1px solid #eee;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#fff}
.wizzard .wizzard-list .wizzard_footer .footer_el.__bed{border-left:1px solid #eee}
.wizzard .wizzard-list .wizzard_footer .footer_el i{color:#4caede;margin-right:5px;line-height:11px}
.wizzard .wizzard-list .wizzard_footer .footer_el.__select{width:19%;background-color:#4caede;margin-left:4px;border-right:none}
.wizzard .wizzard-list .wizzard_footer .footer_el.__select a{color:#fff}
.wizzard .wizzard-list .wizzard_footer .footer_el:last-child{border-right:none}
.wizzard .wizzard-payment{margin-bottom:25px}
.wizzard .wizzard-payment>div{display:inline-block;margin-right:50px;width:47px;height:32px;cursor:pointer;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-ms-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear}
.wizzard .wizzard-payment>div.visa{background:url(../images/payment/visa.png)}
.wizzard .wizzard-payment>div.paypal{background:url(../images/payment/paypal.png)}
.wizzard .wizzard-payment>div.mc{background:url(../images/payment/mc.png)}
.wizzard .wizzard-payment>div.discover{background:url(../images/payment/discover.png)}
.wizzard .wizzard-payment>div.stripe{background:url(../images/payment/stripe.png)}
.wizzard .wizzard-payment>div.ae{background:url(../images/payment/ae.png)}
.wizzard .wizzard-payment>div.active.visa,.wizzard .wizzard-payment>div:hover.visa{background:url(../images/payment/visa_active.png)}
.wizzard .wizzard-payment>div.active.paypal,.wizzard .wizzard-payment>div:hover.paypal{background:url(../images/payment/paypal_active.png)}
.wizzard .wizzard-payment>div.active.mc,.wizzard .wizzard-payment>div:hover.mc{background:url(../images/payment/mc_active.png)}
.wizzard .wizzard-payment>div.active.discover,.wizzard .wizzard-payment>div:hover.discover{background:url(../images/payment/discover_active.png)}
.wizzard .wizzard-payment>div.active.stripe,.wizzard .wizzard-payment>div:hover.stripe{background:url(../images/payment/stripe_active.png)}
.wizzard .wizzard-payment>div.active.ae,.wizzard .wizzard-payment>div:hover.ae{background:url(../images/payment/ae_active.png)}
.wizzard .wizzard-confirm{text-align:right;margin-top:30px}
.wizzard .wizzard-success .wizzard-success_t{font-size:21px;margin-bottom:15px;font-family:montserrat}
.wizzard .wizzard-success p{margin-bottom:30px}
.wizzard .wizzard-success .wizzard-email,.wizzard .wizzard-success .wizzard-phone{font-size:13px;margin-bottom:15px}
.wizzard .wizzard-success .wizzard-email i,.wizzard .wizzard-success .wizzard-phone i{font-size:1.3em;margin-right:5px;color:#4caede;width:20px}
.wizzard .wizzard-success .wizzard-email span,.wizzard .wizzard-success .wizzard-phone span{margin-left:3px;font-weight:600;text-transform:none}
.wizzard .wizzard-success .wizzard-email span a,.wizzard .wizzard-success .wizzard-phone span a{margin-left:3px;font-weight:600;text-transform:none}
.wizzard .wizzard-success .wizzard-email{margin-bottom:30px}
.about{border-bottom:1px solid #eee}
.about .about_info .about_t{margin-bottom:15px;font-size:21px}
.about .about_info p{line-height:22px;margin-bottom:20px}
.mission_ul{padding:0;list-style:none}
.mission_ul li{display:inline-block;width:100%;margin-bottom:25px;padding-left:33px}
.mission_ul li:before{font-family:FontAwesome;content:"\f00c";display:inline-block;width:23px;height:23px;margin-left:-33px;margin-right:10px;color:#fff;line-height:24px;border-radius:50%;text-align:center;background-color:#dfdfdf;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:all .25s linear}
.mission_ul li:hover:before{background-color:#4caede;transition:all .25s linear}
.contact-block_i{text-align:center;padding-bottom:30px}
.contact-block .contact-block_t{font-size:24px;font-weight:300;padding:45px 0;text-align:center}
.contact-block .contact-block_form p{line-height:22px;margin-bottom:30px}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_icon{display:inline-block;margin-right:10px;vertical-align:middle}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_icon i{font-size:2em;color:#4caede}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_txt{display:inline-block;vertical-align:middle;font-size:17px}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_txt span{font-size:1em;text-transform:none;color:#525252}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_txt span a{color:#555;text-transform:lowercase}
@media (min-width:768px) and (max-width:991px){.contact-block .contact-block_form .contact-block_info .contact-block_i .info_txt{width:calc(49%)}
}
@media (max-width:767px){.contact-block .contact-block_form .contact-block_info .contact-block_i{text-align:center;margin-bottom:20px}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_icon{width:100%;margin-bottom:6px}
.contact-block .contact-block_form .contact-block_info .contact-block_i .info_txt{width:100%;font-size:18px}
}
section.map{width:100%;padding:0}
.map #map{position:relative;width:100%;height:450px}
.faq .faq-group{display:none}
.faq .faq-group:first-child{display:block}
.faq .faq-menu .faq_ul{padding:0;list-style:none}
.faq .faq-menu .faq_ul li{display:inline-block;width:100%;border-bottom:1px solid #404040}
.faq .faq-menu .faq_ul li a{position:relative;display:block;padding:22px 18px;font-size:13px;color:#999;background-color:#222}
.faq .faq-menu .faq_ul li a:focus,.faq .faq-menu .faq_ul li a:hover{color:#fff;background-color:#4caede}
.faq .faq-menu .faq_ul li a:focus:after,.faq .faq-menu .faq_ul li a:hover:after{content:'';position:absolute;top:50%;right:0;margin-top:-8px;width:0;height:0;border-right:8px solid #f1f1f1;border-top:8px solid transparent;border-bottom:8px solid transparent}
.faq .faq-menu .faq_ul li.active a{color:#fff;background-color:#4caede}
.faq .faq-menu .faq_ul li.active a:after{content:'';position:absolute;top:50%;right:0;margin-top:-8px;width:0;height:0;border-right:8px solid #f1f1f1;border-top:8px solid transparent;border-bottom:8px solid transparent}
.not-found{text-align:center}
.not-found .not-found_t{font-size:165px;font-weight:300;line-height:165px}
.not-found .not-found_t span{color:#4caede}
.not-found .not-found_slogan{font-size:40px;margin:15px 0}
.not-found .not_found_txt{color:#4caede;font-size:24px;margin-bottom:15px}
.footer .footer-top{padding-top:25px;padding-bottom:25px;border-top:3px solid #4caede;font-size:13px}
.footer .footer-top .footer-top_logo{margin-bottom:20px}
.footer .footer-top .footer-top_txt p{font-size:13px;color:#777}
.footer .footer-top .footer-top_address{padding-top:10px}
.footer .footer-top .footer-top_address div{margin-bottom:15px}
.footer .footer-top .footer-top_address div i{width:16px;font-size:1.3em;margin-right:5px;color:#4caede}
.footer .footer-top .footer-top_address div span{margin-left:3px;font-weight:600;text-transform:none}
.footer .footer-top .footer-top_rooms ul{padding:0;list-style:none}
.footer .footer-top .footer-top_rooms ul li{width:100%;margin-bottom:15px;float:left}
.footer .footer-top .footer-top_rooms ul li .rooms_img{display:inline-block;width:70px;height:70px;margin-right:10px;overflow:hidden}
.footer .footer-top .footer-top_rooms ul li .rooms_img img{max-width:100%;height:auto}
.footer .footer-top .footer-top_rooms ul li .rooms_info{display:inline-block;vertical-align:top;width:calc(100% - 85px)}
.footer .footer-top .footer-top_rooms ul li .rooms_info .rooms_t{margin-bottom:7px;font-size:16px;font-family:Montserrat}
.footer .footer-top .footer-top_rooms ul li .rooms_info .rooms_desc{font-size:.97em;color:#777;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.footer .footer-top .footer-top_rooms ul li .rooms_info .rooms_props{font-size:13px}
.footer .footer-top .footer-top_rooms ul li .rooms_info .rooms_props span{color:#4caede;float:right;width:45px;text-align:right;font-weight:400}
.footer .footer-top .footer-top_rooms ul li:last-child{margin-bottom:0}
.footer .footer-top .footer-top_contact_form .form-wizzard .form-group{margin-bottom:10px}
.footer .footer-top .footer-top_contact_form .btn{line-height:1;width:100%;margin-top:-5px}
.footer .footer-top .footer-top_contact_form .contact_form_t{font-size:16px;text-transform:uppercase;margin-bottom:15px;font-family:Montserrat}
.footer .footer-bottom{background-color:#333;padding:10px 0}
.footer .footer-bottom .footer-bottom_copy{font-size:12px;color:#aaa}
.footer .footer-bottom .footer-bottom_copy span{color:#4caede;text-transform:uppercase}
.footer .footer-bottom .footer-bottom_copy a{color:#fff;text-decoration:underline}
.footer .footer-bottom .footer-bottom_links{text-align:right}
.footer .footer-bottom .footer-bottom_links a{display:inline-block;color:#aaa;font-size:12px}
.footer .footer-bottom .footer-bottom_links a:before{content:"|";color:#999;padding-left:5px;padding-right:5px}
.footer .footer-bottom .footer-bottom_links a:first-child:before{content:""}
.footer .footer-bottom .footer-bottom_links a.active,.footer .footer-bottom .footer-bottom_links a:hover{color:#fff}
.enjoy_our_services{padding-top:50px;padding-bottom:50px}
.service_title{font-size:17px;margin-bottom:20px;font-family:Montserrat}
.service_title i{color:#4caede;margin-right:15px;font-size:30px;position:relative;top:3px}
.module.__reservation{padding:0}
.module label{color:#444}
.reservation_last_step_container{background-color:#f8f8f8;margin-bottom:50px;padding:50px 0 20px 0}
.reservation_last_step_container .module.__reservation input{background-color:#fff!important}
.reservation_last_step_container>.container{padding:0 30px}
.room_tags{display:block;list-style:none;margin:0;padding:0;position:absolute;top:0;left:auto;z-index:1;max-height:100%;overflow:hidden}
.room_tags li{font-size:12px;line-height:.8em}
.room_tags li a{display:inline-block;background-color:#a2c839;color:#fff;padding:8px 15px;line-height:14px;margin:0;max-width:95px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:uppercase}
.room_tags li a:hover{background-color:#4caede}
.footer-top_contact_form #email-group,.footer-top_contact_form #name-group{width:55%;float:left}
.footer-top_contact_form #email-group{float:right}
.navbar-custom{-moz-transition:all .8s ease}
.navbar-custom img{display:inline-block;}
.navbar-custom.top-nav-collapse{background-color:#fff;border-bottom:1px solid #eee}
.navbar-custom.top-nav-collapse a{color:#000}
.navbar-custom.top-nav-collapse .navbar-brand{font-size:22px;padding-top:16px}
.navbar-fixed-top .container{width:auto}
@media (min-width:1200px){.top-nav-collapse .container{width:1170px!important}
}
.navbar-custom .navbar-brand .logo{max-height:28px;display:inline-block}
.logoborder{border:1px solid #fff;padding:10px;max-height:42px!important}
.navbar-custom.top-nav-collapse .navbar-brand .logo{max-height:24px}
.navbar-custom .navbar-brand .logodark{display:none}
.navbar-custom.top-nav-collapse .navbar-brand .logodark{display:inline-block}
.navbar-custom .navbar-brand .logo{display:inline-block}
.navbar-custom.top-nav-collapse .navbar-brand .logo{display:none}
.navbar-custom.top-nav-collapse .navbar-brand .logodark{max-width:160px;max-height:20px}
.navbar-custom .navbar-brand i{vertical-align:middle}
.navbar-custom .navbar-brand:focus{outline:0}
.navbar-custom .navbar-brand .navbar-toggle{padding:4px 6px;font-size:16px;color:#fff}
.navbar-custom .navbar-brand .navbar-toggle:active,.navbar-custom .navbar-brand .navbar-toggle:focus{outline:0}
.nav>li>a{padding:14px 15px 15px 15px}
.navbar-custom a{font-size:16px;text-decoration:none;font-weight:400}
.navbar-custom .nav li a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out; color:#fff;}
.navbar-custom .nav li a:hover{outline:0;background-color:transparent; color:#555;}
.navbar-custom .nav li a:active,.navbar-custom .nav li a:focus{outline:0;background-color:transparent}
.navbar-custom .nav li.active{outline:0;background-color:transparent!important}
.navbar-custom .nav li.active>a{color:#555!important}
.navbar-custom .nav li.active a:hover{color:#789}
.dropdown-menu{background-color:#fff;color:#fff;min-width:200px!important;right:0;left:auto;border:0}
.dropdown-menu>.active>a{color:#333!important;background-color:transparent}
.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{background-color:transparent}
.nav .open>a{background-color:transparent;border-color:transparent}
.nav .open>a:focus,.nav .open>a:hover{background-color:transparent;border-color:transparent}
.search-form{margin:5px 10px;width:250px;font-size:14px}
.search-form .form-control{color:#ccc!important}
.search-button{width:42px;height:40px;line-height:38px;margin-top:-22px;position:absolute;top:50%;right:12px;overflow:hidden;background:0 0;color:#888;border:none;outline:0}
.search-form{padding:10px;width:100%;border-bottom:#555;margin:0}
.nav .badge{background-color:#789;color:#fff;padding:4px 5px 5px 6px;font-size:11px;position:absolute;margin:-10px -5px;line-height:1;border-radius:50%!important}
.navbar-toggle .icon-bar{width:30px;border-radius:0;background:#9c6}
.top-nav-collapse .icon-bar{background:#333}
.vmenu{display:inline-block;margin:0;padding:0}
a.btn-nav .btn{margin-bottom:0}
.navbar-custom .nav .dropdown-menu li a.btn-nav:hover{background-color:transparent}
.menu-divider{width:1px;border-right:1px solid #b3b3b3;line-height:18px;margin:23px 15px 0}
.dropdown-menu strong{padding:20px 0 16px 18px;display:block;font-size:13px;font-weight:800;line-height:1px;color:#555!important}
.nav .active{height:auto!important}
.dropdown-menu{padding-top:10px}
.navbar-nav:not(.sm-collapsible) ul .caret{position:absolute;right:0;margin-top:6px;margin-right:15px;border-top:4px solid transparent;border-bottom:4px solid transparent;}
.navbar-nav:not(.sm-collapsible) ul a.has-submenu{padding-right:30px}
.navbar-nav.sm-collapsible .caret,.navbar-nav.sm-collapsible ul .caret{position:absolute;right:0;margin:-25px 14px 0 0;padding:0;width:32px;height:26px;line-height:24px;text-align:center;border-width:1px;border-style:solid}
.navbar-nav.sm-collapsible .caret:before{content:'+';font-family:monospace;font-size:20px}
.navbar-nav.sm-collapsible .open>a>.caret:before{content:'-'}
.navbar-nav.sm-collapsible a.has-submenu{padding-right:50px}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret,.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] ul .caret{position:static;margin:0 0 0 2px;padding:0;width:0;height:0;border-top:4px dashed;border-right:4px solid transparent;border-bottom:0;border-left:4px solid transparent}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret:before{content:''!important}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] a.has-submenu{padding-right:15px}
.navbar-nav span.scroll-down,.navbar-nav span.scroll-up{position:absolute;display:none;visibility:hidden;height:20px;overflow:hidden;text-align:center}
.navbar-nav span.scroll-up-arrow{position:absolute;top:-2px;left:50%;margin-left:-8px;width:0;height:0;overflow:hidden;border-top:7px dashed transparent;border-right:7px dashed transparent;border-bottom:7px solid;border-left:7px dashed transparent}
.navbar-nav span.scroll-down-arrow{position:absolute;top:-2px;left:50%;margin-left:-8px;width:0;height:0;overflow:hidden;border-top:7px dashed transparent;border-right:7px dashed transparent;border-bottom:7px solid;border-left:7px dashed transparent;top:6px;border-top:7px solid;border-right:7px dashed transparent;border-bottom:7px dashed transparent;border-left:7px dashed transparent}
.navbar-nav.sm-collapsible ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul .dropdown-menu>li>a{padding-left:35px}
.navbar-nav.sm-collapsible ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul .dropdown-menu>li>a{padding-left:45px}
.navbar-nav.sm-collapsible ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul .dropdown-menu>li>a{padding-left:55px}
.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu>li>a{padding-left:65px}
.navbar-nav .dropdown-menu>li>a{white-space:normal}
.navbar-nav ul.sm-nowrap>li>a{white-space:nowrap}
.navbar-nav.sm-collapsible ul.sm-nowrap>li>a{white-space:normal}
.navbar-right ul.dropdown-menu{left:auto;right:0}
.dropdown-menu .fa{opacity:.5!important;line-height:13px!important}
.nav .fa{font-size:16px;line-height:1px}
.nav .fa-angle-down{font-size:13px}
.nav .fa,.nav a .fa{opacity:1!important}
.nav .fa-plus{font-size:12px}
@media (min-width:991px){.search-form input{background:0 0;border:0;width:200px}
.navbar-custom.top-nav-collapse{padding:0 30px;background-color:#fff}
.navbar-custom .nav .dropdown-menu li a:hover{background-color:#f8f8f8}
@-webkit-keyframes fadeInUniversal{0%{opacity:0;transform:translate(0,-40px)}
100%{opacity:1;transform:translate(0,0)}
}
@keyframes fadeInUniversal{0%{opacity:0;transform:translate(0,-40px)}
100%{opacity:1;transform:translate(0,0)}
}
li:hover ul.dropdown-menu{opacity:1;-webkit-animation:fadeInUniversal .7s;animation:fadeInUniversal .7s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}
.navbar-left{float:right!important}
ul.dropdown-menu.columns-2{left:0!important;padding:20px 22px 25px}
ul.dropdown-menu.columns-3{left:0!important;padding:20px 22px 25px;-moz-column-count:3;-webkit-column-count:3;column-count:3;min-width:760px!important}
ul.dropdown-menu.columns-2{-moz-column-count:2;-webkit-column-count:2;column-count:2;min-width:380px!important}
.columns2 .btn-white,.columns3 .btn-white{margin-top:12px;display:inline-block}
.navbar-fixed-top .caret,.navbar-fixed-top .open>.dropdown-menu{display:none}
.angle-right:after{float:right;font-family:fontawesome;content:"\f105";color:inherit;position:absolute;right:20px}
}
@media (max-width:991px){.dropdown-menu{padding:0}
}
@media (max-width:990px){p.empty{display:none}
.search-button{margin-top:0}
.nav .badge{margin:2px 4px}
.nav a:focus{border-bottom:1px solid rgba(0,0,0,.05)!important}
.navbar-header{float:none}
.navbar-left,.navbar-right{float:none!important}
.navbar-toggle{display:block}
.navbar-collapse{background-color:#f8f8f8!important;box-shadow:none;margin-top:30px;display:none}
.navbar-collapse.collapse{display:none!important}
.navbar-nav{float:none!important}
.navbar-nav>li{float:none}
.navbar-nav>li>a{padding-top:14px;padding-bottom:14px}
.navbar-collapse.collapse.in{display:block!important}
.navbar-collapse.in{overflow-y:auto!important}
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none}
.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:10px 15px 10px 25px}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#999}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background-color:transparent;background-image:none}
}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:400px}
.owl_gallery .item img{max-width:100%}
.comment-ava{width:60px;height:auto;border-radius:50%}
.reservation-1 .best-room-info{background:#fafafa}
.reservation-1 .module .theme-select{background-color:#fff!important}
